---
- include_tasks: _opendkim.yml
  when: __glxclans_mailserver_opendkim_keys is defined

- meta: flush_handlers

- include_tasks: _opendmarc.yml
  when: __glxclans_mailserver_opendmarc_keys is defined

- meta: flush_handlers

- include_tasks: _spamassassin.yml
- meta: flush_handlers

- include_tasks: _postfix.yml
- meta: flush_handlers

- include_tasks: _dovecot.yml
- meta: flush_handlers
